<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript">
document.write("head");
</script>
</head>
<body>
hello
<script type="text/javascript">
	document.write("body");
</script>
</body>
</html>